Loading...
Searching...
No Matches
coap_binary_t Struct Reference
Application API » String handling support

CoAP binary data definition. More...

`#include <coap_str.h>`

## Data Fields

size_t | length
| length of binary data
uint8_t * | s
| binary data

## Detailed Description

CoAP binary data definition.

Definition at line 56 of file coap_str.h.

## Field Documentation

## length

size_t coap_binary_t::length

length of binary data

Definition at line 57 of file coap_str.h.

## s

uint8_t* coap_binary_t::s

binary data

Definition at line 58 of file coap_str.h.

The documentation for this struct was generated from the following file:

- coap_str.h